/*--------------------elements---------------------*/
/*-----hidden-----
.hidden{ display:none;}*/


/*-----section-----*/
.section{
	clear:both;
	margin-bottom:1.666em;
}

.section01A,
.section01B,
.section01C{ clear:both;}

.section01A{ margin-bottom:20px;}
.section01B{ margin-bottom:40px;}
.section01C{ margin-bottom:2.708em;}


.section02A,
.section02B,
.section02C{
	clear:both;
	border-bottom:1px solid #ccc;
}
.section02A{ margin-bottom:20px;}
.section02B{ margin-bottom:1.416em}
.section02C{ margin-bottom:20px; padding-bottom:5px;}


/*-----heading-----*/
.primaryHead01A,
.primaryHead01B,
.primaryHead01C{
	padding-bottom:17px;
	border-bottom:1px solid #999;
	font-family:sans-serif;	/*forIE*/
}
.primaryHead01A,
.primaryHead01C{ margin-bottom:1.333em;}
.primaryHead01B{ margin-bottom:3.083em;}
.primaryHead01C{ padding-bottom:11px;}

.categoryTitle01A{
	margin-bottom:5px;
	font-family:sans-serif;	/*forIE*/
}



/*-----note-----*/
/*notice01A*/
.notice01A{
	font-size:83.333%;
	color:#666;
}

/*notice01B*/
.notice01B{ font-size:83.333%;}

/*notice01C*/
.notice01C{ color:#666;}

/*notice01D*/
.notice01D{ font-weight:normal;}


/*notice02A*/
.notice02A{
	margin-left:1em;
	text-indent:-1em;
	font-size:83.333%;
	color:#666;
}

/*notice02B*/
.notice02B{
	margin-left:1em;
	text-indent:-1em;
	font-size:83.333%;
}


/*notice03A*/
.notice03A{ color:#ec710f;}


/*notice04A*/
.notice04A{
	margin-left:2em;
	text-indent:-2em;
	font-size:83.333%;
}


/*noticeArea01A*/
.noticeArea01A{
	margin-bottom:20px;
	padding:0.75em 10px 0.25em;
	background:#fffae6;
	border:3px solid #dbccbc;
	font-size:83.333%;
	color:#472e14;
}
.noticeArea01A ul,
.noticeArea01A p{ margin-bottom:0;}
.noticeArea01A ul li{
	margin-left:1em;
	text-indent:-1em;
}
.noticeArea01A .noticeBlock{ margin-bottom:0.5em;}

/*noticeArea01B*/
.noticeArea01B{
	margin-bottom:1.666em;
	font-size:83.333%;
	color:#666;
}
.noticeArea01B ul,
.noticeArea01B p{ margin-bottom:0;}
.noticeArea01B ul li{
	margin-left:1em;
	text-indent:-1em;
}
.noticeArea01B .noticeBlock{ margin-bottom:0.5em;}

/*noticeArea01C*/
.noticeArea01C{
	margin-bottom:20px;
	padding:0.583em 10px;
	border:1px solid #ccc;
}
.noticeArea01C p{ margin-bottom:0;}



/*-----emphasis-----*/
/*important01A*/
.important01A{
	color:#c00;
	font-weight:bold;
}

/*important01B*/
.important01B{
	color:#c00;
	font-weight:normal;
}

/*important02A*/
.important02A{
	color:#c00;
	font-weight:normal;
	font-size:83.333%;
}

/*required*/
.required{
	color:#c00;
	font-weight:normal;
}


/*-----images-----*/
/*figure*/
.figure{ margin-bottom:0.5em;}
.figure img{ margin-bottom:0.208em;}

/*figure01A*/
.figure01A{}
.figure01A img{ margin-bottom:0.75em;}

/*figure01B*/
.figure01B{}
.figure01B img{ margin-bottom:5px;}

/*figure02A*/
img.figure02A{
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}


/*dependentCharacter*/
img.dependentCharacter{
	padding:0.3em 0;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}


/*-----バナー-----*/
.rectangle{ width:300px; height:100px;}
.leaderboard{ width:728px; height:90px;}
.originalSize01{ width:200px; height:55px;}
.originalSize02{ width:150px; height:70px;}


/*-----linkList-----*/
.linkList_red,
.linkList_orange,
.linkList_green,
.linkList_blue{}

.linkList_red li,
.linkList_orange li,
.linkList_green li,
.linkList_blue li{
	margin-bottom:0.333em;
	padding-left:15px;
}

.linkList_red li{ background:url(../images/arrow_red02a.gif) no-repeat 0 0.25em;}
.linkList_orange li{ background:url(../images/arrow_orange02a.gif) no-repeat 0 0.25em;}
.linkList_green li{ background:url(../images/arrow_green02a.gif) no-repeat 0 0.25em;}
.linkList_blue li{ background:url(../images/arrow_blue02a.gif) no-repeat 0 0.25em;}

.linkList_red li ul,
.linkList_orange li ul,
.linkList_green li ul,
.linkList_blue li ul{ margin-bottom:0;}


/*linkList01A*/
ul.linkList01A{
	margin-bottom:0;
	font-size:83.333%;
}
.linkList01A li{ margin:0 0 0.75em 0;}
.linkList01A li a{
	display:block;
	padding-left:9px;
	background:url(../images/arrow_red01.gif) no-repeat 0 50%;
}
.linkList01A li a:link{ color:#333;}

/*linkList01B*/
ul.linkList01B{ margin:0;}
.linkList01B li{
	margin:0 0 0.5em;
	padding-top:0.5em;
	_width:100%;	/*forIE6*/
	border-top:1px solid #ccc;
}
.linkList01B li:first-child,
.linkList01B li.firstChild{ border-top:none;}

.linkList01B a{
	display:block;
	padding-left:10px;
	background:url(../images/arrow_red01.gif) no-repeat 0 0.5em;
}


/*linkList01C*/
ul.linkList01C{
	margin-bottom:0;
	font-size:83.333%;
}
.linkList01C li{
	margin:0 0 0.75em 0;
	padding-left:9px;
	background:url(../images/arrow_red01.gif) no-repeat 0 50%;
}

/*linkList02A*/

/*linkList03A*/
ul.linkList03A{ margin-bottom:1.416em;}
.linkList03A li{
	padding-left:15px;
	background:url(../images/arrow_red02a.gif) no-repeat 0 0.25em;
}


/*-----anchorList-----*/
/*anchorList01A*/
.anchorList01A{ margin-bottom:0;}

.anchorList01A li{ margin-top:0.5em;}
.anchorList01A li:first-child,
.anchorList01A li.firstChild{ margin-top:0;}

.anchorList01A li a{
	display:block;
	padding-left:15px;
	height:100%;
	background:url(../images/anchor_red01.gif) no-repeat 0 0.375em;
}

/*anchorList02A*/
.anchorList02A{}
.anchorList02A li{
	_display:inline;
	float:left;
	margin-right:10px;
	white-space:nowrap;
}
.anchorList02A li a{
	display:block;
	padding-left:15px;
	background:url(../images/anchor_red01.gif) no-repeat 0 0.375em;
}

/*anchor color*/
.anchor_red01 li a{ background:url(../images/anchor_red01.gif) no-repeat 0 0.375em;}
.anchor_orange01 li a{ background:url(../images/anchor_orange01.gif) no-repeat 0 0.375em;}
.anchor_green01 li a{ background:url(../images/anchor_green01.gif) no-repeat 0 0.375em;}
.anchor_blue01 li a{ background:url(../images/anchor_blue01.gif) no-repeat 0 0.375em;}



/*-----errorList-----*/
ul.errorList{}
.errorList li{
	margin-top:0.333em;
	padding-left:15px;
	background:url(../images/mark_red01a.gif) no-repeat 2px 0.25em;
}


/*-----relatedCategoryLink-----*/
ul.relatedCategoryLink{
	margin-bottom:0.75em;
	padding-left:19px;
	background:url(../images/icon_genre.gif) no-repeat 1px 0.35em;
	font-size:83.333%;
}
.relatedCategoryLink li{
	float:left;
	margin:0 5px 0 0;
	padding-left:9px;
	background:url(../images/arrow_topicpath.gif) no-repeat 0 0.4em;
	list-style:none;
	white-space:nowrap;
}
.relatedCategoryLink li:first-child,
.relatedCategoryLink li.firstChild{
	padding-left:0;
	background:none;
}


/*-----returnPrev_red-----*/
.returnPrev_red{}
.returnPrev_red li{
	padding-left:15px;
	background:url(../images/arrow_returnprev_red.gif) no-repeat 2px 0.458em;
}


/*-----form-----*/
input.inputBtn{}
input.inputText{}

/*inputText01*/
input.inputText01A,
input.inputText01B{ vertical-align:top;}	/*IE*/
input.inputText01A{
	height:17px;
	border:1px solid #333;
}
input.inputText01B{
	height:16px;
	border:1px solid #ccc;
}

/*inputText02*//*safari,IE*/
input.inputText02A{ width:20px;}
input.inputText02B{ width:34px;}
input.inputText02C{ width:48px;}
input.inputText02D{ width:88px;}
input.inputText02E{ width:98px;}
input.inputText02F{ width:118px;}
input.inputText02G{ width:158px;}
input.inputText02H{ width:40px;}
/*safariHack*/
body:last-child:not(:root:root) input.inputText02A{ width:18px;}
body:last-child:not(:root:root) input.inputText02B{ width:32px;}
body:last-child:not(:root:root) input.inputText02C{ width:46px;}
body:last-child:not(:root:root) input.inputText02D{ width:86px;}
body:last-child:not(:root:root) input.inputText02E{ width:96px;}
body:last-child:not(:root:root) input.inputText02F{ width:116px;}
body:last-child:not(:root:root) input.inputText02G{ width:156px;}
body:last-child:not(:root:root) input.inputText02H{ width:37px;}
/*----------*/

/*inputText03*//*safari,IE*/
input.inputText03A{ width:100px;}
input.inputText03B{ width:154px;}
input.inputText03C{ width:536px;}
/*safariHack*/
body:last-child:not(:root:root) input.inputText03A{ width:98px;}
body:last-child:not(:root:root) input.inputText03B{ width:152px;}
body:last-child:not(:root:root) input.inputText03C{ width:534px;}
/*----------*/

input.radio01A{ margin:0;}

/*select*/
select.selectNum01A,
select.selectNum01B,
select.validThru{ width:45px;}

select.selectNum01A{ height:19px;}


/*-----heading-----*/
/*level1*/
.heading01_red,
.heading01_orange,
.heading01_green,
.heading01_blue{
	margin-bottom:0.772em;
	padding-bottom:0.454em;
	border-bottom:1px solid #ccc;
	font-size:183%;
}

.categoryTitle{
	margin-bottom:0.291em;
	font-weight:normal;
	line-height:1.166;
}

/*level2*/
.heading02_red,
.heading02_orange,
.heading02_green,
.heading02_blue{
	margin-bottom:1.062em;
	padding-bottom:0.375em;
	font-size:133%;
}

/*3*/
.heading03,
.heading03_red,
.heading03_orange,
.heading03_green,
.heading03_blue{
	margin-bottom:0.964em;
	font-size:117%;
}

/*4+5+6*/
.heading04,
.heading04_red,
.heading04_orange,
.heading04_green,
.heading04_blue{ margin-bottom:1.166em;}

/*4+5+6*/
.heading05,
.heading05_red,
.heading05_orange,
.heading05_green,
.heading05_blue{ margin-bottom:0;}

/*color*/
.heading01_red,
.heading03_red,
.heading04_red,
.heading05_red{ color:#c00;}

.heading01_orange,
.heading03_orange,
.heading04_orange,
.heading05_orange{ color:#ec710f;}

.heading01_green,
.heading03_green,
.heading04_green,
.heading05_green{ color:#008d0d;}

.heading01_blue,
.heading03_blue,
.heading04_blue,
.heading05_blue{ color:#0075b9;}

.heading02_red{ background:url(../images/bg_heading02_red.gif) no-repeat left bottom;}
.heading02_orange{ background:url(../images/bg_heading02_orange.gif) no-repeat left bottom;}
.heading02_green{ background:url(../images/bg_heading02_green.gif) no-repeat left bottom;}
.heading02_blue{ background:url(../images/bg_heading02_blue.gif) no-repeat left bottom;}


/*emphasis*/
.strong_red,
.strong_orange,
.strong_green,
.strong_blue{ font-weight:bold;}
.strong_red{ color:#c00;}
.strong_orange{ color:#ec710f;}
.strong_green{ color:#008d0d;}
.strong_blue{ color:#0075b9;}

/*unordered list*/
.list_gray01,
.list_red01,
.list_orange01,
.list_green01,
.list_blue01{}

.list_gray02,
.list_red02,
.list_orange02,
.list_green02,
.list_blue02{ margin:0.333em 0 0;}

.list_gray01 li,
.list_gray02 li,
.list_red01 li,
.list_red02 li,
.list_orange01 li,
.list_orange02 li,
.list_green01 li,
.list_green02 li,
.list_blue01 li,
.list_blue02 li{
	margin-bottom:0.333em;
	padding-left:15px;
}
.list_gray01 li ul,
.list_gray02 li ul,
.list_red01 li ul,
.list_red02 li ul,
.list_orange01 li ul,
.list_orange02 li ul,
.list_green01 li ul,
.list_green02 li ul,
.list_blue01 li ul,
.list_blue02 li ul{ margin:0.333em 0 0;}


.list_gray01 li li,
.list_gray02 li li,
.list_red01 li li,
.list_red02 li li,
.list_orange01 li li,
.list_orange02 li li,
.list_green01 li li,
.list_green02 li li,
.list_blue01 li li,
.list_blue02 li li{ padding-left:12px;}

.list_gray01 li,
.list_gray02 li{ background:url(../images/mark_gray01a.gif) no-repeat 0 0.291em;}
.list_red01 li,
.list_red02 li{ background:url(../images/mark_red01a.gif) no-repeat 0 0.291em;}
.list_orange01 li,
.list_orange02 li{ background:url(../images/mark_orange01a.gif) no-repeat 0 0.291em;}
.list_green01 li,
.list_green02 li{ background:url(../images/mark_green01a.gif) no-repeat 0 0.291em;}
.list_blue01 li,
.list_blue02 li{ background:url(../images/mark_blue01a.gif) no-repeat 0 0.291em;}

.list_gray01 li li,
.list_gray02 li li{ background:url(../images/mark_gray01b.gif) no-repeat 0 0.458em;}
.list_red01 li li,
.list_red02 li li{ background:url(../images/mark_red01b.gif) no-repeat 0 0.458em;}
.list_orange01 li li,
.list_orange02 li li{ background:url(../images/mark_orange01b.gif) no-repeat 0 0.458em;}
.list_green01 li li,
.list_green02 li li{ background:url(../images/mark_green01b.gif) no-repeat 0 0.458em;}
.list_blue01 li li,
.list_blue02 li li{ background:url(../images/mark_blue01b.gif) no-repeat 0 0.458em;}




/*framed block*/
.frame_white,
.frame_gray,
.frame_yellow,
.frame_blue{
	margin-bottom:20px;
	padding:1.416em 20px 0.166em;
}

.frame_white{
	background:#fff;
	border:1px solid #ccc;
}
.frame_gray{
	background:#f5f5f5;
	border:1px solid #ccc;
}
.frame_yellow{
	background:#fffae6;
	border:1px solid #dbccbc;
}
.frame_blue{
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}


/*align*/
.alignCenter{ text-align:center;}
.alignRight{ text-align:right;}
.alignLeft{ text-align:left;}


/*----clearfix----*/
.clearfix,
.anchorList02A,
ul.relatedCategoryLink{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
.clearfix:after,
.anchorList02A:after,
ul.relatedCategoryLink:after{
	content:"";
	display:block;
	clear:both;
}